/* Overrides */
.sm {z-index:350 !important;}
/* Container */
/* .navbar2 {position:fixed; top:18px; right:15px; z-index:300;} */
/* .navbar2:after {clear:both; content:"\00a0"; display:block; height:0; font:0/0 serif; overflow:hidden;} */
/* .navbarrule {position:absolute; bottom:0; left:0; width:100%; height:4px; background:#222;} */
/* Mobile menu toggle button */
.smenu-btn {position:absolute; top:18px; right:20px; display:block; width:29px; height:29px; text-indent:29px; white-space:nowrap; overflow:hidden; cursor:pointer; -webkit-tap-highlight-color:rgba(255,255,255,0); z-index:5000 !important;}
.smenu-btn.on {position:fixed;}
/* hamburger icon */
.smenu-btn-icon, .smenu-btn-icon:before, .smenu-btn-icon:after {position:absolute; top:50%; left:2px; height:2px; width:24px; background:#fff; -webkit-transition:all 0.25s; transition:all 0.25s;}
.smenu-btn-icon:before {content:''; top:-7px; left:0;}
.smenu-btn-icon:after {content:''; top:7px; left:0;}
/* x icon */
#smenu-state:checked ~ .smenu-btn .smenu-btn-icon {height:0; background:transparent;}
#smenu-state:checked ~ .smenu-btn .smenu-btn-icon:before {top:0; -webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
#smenu-state:checked ~ .smenu-btn .smenu-btn-icon:after {top:0; -webkit-transform:rotate(45deg); transform:rotate(45deg);}
/* hide menu state checkbox (keep it visible to screen readers) */
#smenu-state {position:absolute; width:1px; height:1px; margin:-1px; border:0; padding:0; overflow:hidden; clip:rect(1px, 1px, 1px, 1px);}
/* hide the menu in mobile view */
#smenu-state:not(:checked) ~ #smenu {right:-400px !important; z-index:300 !important;}
#smenu-state:checked ~ #smenu {right:0; transition-duration: 300ms; z-index:1022;}
/* Menu */
#smenu {border:none;}
#smenu a, #smenu a:hover, #smenu a:focus, #smenu a:active {padding:10px 5px; margin:0 15px; font-family:'Montserrat',Arial,sans-serif; font-size:14px; font-weight:500; color:#323266; text-decoration:none; text-transform: uppercase;}
#smenu a:hover, #smenu a.alt:hover {color:rgba(51,50,100,0.75);}
#smenu a.alt {/* background:#34456A; */ color:#000;}
#smenu ul a, #smenu ul a:hover, #smenu ul a:focus, #smenu ul a:active, #smenu ul a.highlighted {font-weight:normal; letter-spacing:0;}
#smenu ul a.alt {background:rgba(179,179,179,0.25);}
#smenu a.disabled {color:#ccc;}
#smenu a .sub-arrow {display:none; /* position:absolute; top:50%; margin-top:-17px; left:auto; right:4px; width:34px; height:34px; overflow:hidden; font:bold 14px/34px monospace !important; text-align:center; text-shadow:none; background:rgba(0,0,0,0.08); */}
#smenu a .sub-arrow::before {content:'+';}
#smenu a.highlighted .sub-arrow::before {content:'-';}
/* #smenu li {border-top:1px solid rgba(0,0,0,0.05);} */
/* #smenu > li:first-child {border-top:0;} */
#smenu ul {background:rgba(179,179,179,0.1);}
#smenu ul a, #smenu ul a:hover, #smenu ul a:focus, #smenu ul a:active {font-size:14px; font-weight:500; border-left:8px solid transparent;}
#smenu ul ul a, #smenu ul ul a:hover, #smenu ul ul a:focus, #smenu ul ul a:active {border-left:16px solid transparent;}
#smenu ul ul ul a, #smenu ul ul ul a:hover, #smenu ul ul ul a:focus, #smenu ul ul ul a:active {border-left:24px solid transparent;}
#smenu ul ul ul ul a, #smenu ul ul ul ul a:hover, #smenu ul ul ul ul a:focus, #smenu ul ul ul ul a:active {border-left:32px solid transparent;}
#smenu ul ul ul ul ul a, #smenu ul ul ul ul ul a:hover, #smenu ul ul ul ul ul a:focus, #smenu ul ul ul ul ul a:active {border-left:40px solid transparent;}

/* .navbar2 {position:fixed; top:0; right:0; z-index:300;} */
#smenu {position:fixed; top:0; right:0 !important; z-index:300 !important; width:400px; padding:75px 15px 25px 15px; min-height:100vh; max-height:100vh; overflow-y:auto; background:#fff;}
.smenu-btn.on .smenu-btn-icon, .smenu-btn.on .smenu-btn-icon:before, .smenu-btn.on .smenu-btn-icon:after,
.headroom.headroom--pinned .smenu-btn-icon, .headroom.headroom--pinned .smenu-btn-icon:before, .headroom.headroom--pinned .smenu-btn-icon:after
{background:#323266;}
.headroom.headroom--pinned.headroom--top .smenu-btn:not(.on) .smenu-btn-icon, .headroom.headroom--pinned.headroom--top .smenu-btn:not(.on) .smenu-btn-icon:before, .headroom.headroom--pinned.headroom--top .smenu-btn:not(.on) .smenu-btn-icon:after {background:#fff;}
@media only screen and (max-width: 640px) {
	#smenu {width:300px;}
	#smenu-state:not(:checked) ~ #smenu {right:-300px; z-index:300;}
}
@media only screen and (max-width: 767px) {
	.smenu-btn {top:18px; right:20px;}
}

/* Reduced Motion */
@media (prefers-reduced-motion: reduce) {
	.smenu-btn-icon, .smenu-btn-icon:before, .smenu-btn-icon:after {-webkit-transition:none; -moz-transition:none; transition:none;}
}
